.card h3 {
    margin-top: 2%;
    text-align: center;
    font-family: verdana;
}

.table {
    margin-top: 1%;
    box-shadow: 5px 5px 15px rgba ( 0, 0, 0, 0.5);
    box-shadow: 5px 5px 15px rgba(207, 195, 195, 0.9);
}

.form-select {
    width: 200px;
    height: 40px;
    border: 2px solid #221f1f;
    border-radius: 15px;
    margin-left: 12%;
    margin-top: -2%;
}